Subject: Future plenary experiments

From: Russ Housley <[email-masked]>
Date: Mon, 19 May 2008 17:25:31 -0400

At IETF 71, we conducted an IPv6-only experiment.  I have received 
many positive reports from the experience.  Many people learned from 
the experience.  In fact, many people that use IPv6 on a daily basis 
also reported learning new things.  This is all good, and the v6ONLY 
SSID will be offered at future IETF meetings throughout the week.  In 
many ways, this lets the experiment continue.

Today, my question is about additional plenary experiments that ought 
to be considered.  If you have any ideas about an experiment that 
would be of interest to the entire IETF and can be conducted in the 
time allowed at a plenary, please drop me a note.

Thanks,
   Russ

_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf